.template-gl-200-w700 * {
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.template-gl-200-w700 {
  max-width: 700px;
  overflow-x: hidden;
  margin: 0 auto;
  background: #ffffff;
  font-family: 'Helvetica', 'sans-serif';
  color: #000000;
}

.template-gl-200-w700 section {
  margin-bottom: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.template-gl-200-w700 section .title {
  font-size: 35px;
  line-height: 35px;
  font-weight: bold;
  margin-bottom: 20px;
}

.template-gl-200-w700 section .subtitle {
  font-size: 22px;
  line-height: 22px;
  font-weight: bold;
}

.template-gl-200-w700 section .text {
  font-size: 16px;
  font-weight: 100;
}

.template-gl-200-w700 section .content {
  z-index: 1;
}

.template-gl-200-w700 .section-video {
  position: relative;
  padding: 0 0 57% 0;
  height: 0;
  overflow: hidden;
  margin-bottom: 0;
}

.template-gl-200-w700 .section-video .wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.template-gl-200-w700 .section-1 {
  margin-bottom: 0;
}

.template-gl-200-w700 .section-1 .content {
  width: 50%;
  padding: 120px 0 80px;
}

.template-gl-200-w700 .section-1 .content .subtitle {
  font-weight: 100;
  margin-bottom: 20px;
}

.template-gl-200-w700 .section-1 .content .title {
  font-size: 60px;
  line-height: 50px;
  font-weight: bold;
}

.template-gl-200-w700 .section-1 .content .title div:last-child {
  color: #FE5000;
}

.template-gl-200-w700 .section-1 .image {
  width: 50%;
  position: relative;
}

.template-gl-200-w700 .section-1 .image img {
  position: absolute;
  height: 100%;
  right: 0;
  top: -10%;
}

.template-gl-200-w700 .section-2 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

.template-gl-200-w700 .section-2 .list .item {
  width: 15%;
  margin-bottom: 30px;
}

.template-gl-200-w700 .section-2 .list .item .image {
  height: 38px;
  margin-bottom: 20px;
}

.template-gl-200-w700 .section-2 .list .item .image img {
  height: 100%;
  width: auto;
}

.template-gl-200-w700 .section-2 .list .item .text {
  font-size: 12px;
}

.template-gl-200-w700 .section-3 {
  margin-bottom: 0;
}

.template-gl-200-w700 .section-3 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

.template-gl-200-w700 .section-3 .list .item {
  width: 32.5%;
  margin-bottom: 50px;
}

.template-gl-200-w700 .section-3 .list .item .image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 150px;
  margin-bottom: 20px;
  border-radius: 10px;
}

.template-gl-200-w700 .section-3 .list .item .image .icon {
  position: absolute;
  bottom: 16px;
  left: 14px;
  height: 30px;
  width: 30px;
}

.template-gl-200-w700 .section-3 .list .item .title {
  font-size: 19px;
  margin-bottom: 5px;
  line-height: normal;
}

.template-gl-200-w700 .section-3 .list .item .text {
  font-size: 14px;
  color: #414141;
}

.template-gl-200-w700 .section-4 .content {
  width: 50%;
  padding: 100px 0;
}

.template-gl-200-w700 .section-4 .content .text {
  width: 90%;
}

.template-gl-200-w700 .section-4 .image {
  width: 50%;
  position: relative;
}

.template-gl-200-w700 .section-4 .image img {
  position: absolute;
  height: 100%;
  left: -50%;
}

.template-gl-200-w700 .section-5 .content {
  width: 50%;
}

.template-gl-200-w700 .section-5 .image {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 70px;
}

.template-gl-200-w700 .section-5 .image .icon {
  height: 100px;
}

.template-gl-200-w700 .section-5 .image .icon img {
  height: 100%;
  width: auto;
}

.template-gl-200-w700 .section-6 .content {
  width: 50%;
}

.template-gl-200-w700 .section-6 .content .title {
  margin-bottom: 60px;
}

.template-gl-200-w700 .section-6 .content div:nth-child(2) {
  margin-bottom: 20px;
}

.template-gl-200-w700 .section-6 .image {
  width: 50%;
  position: relative;
}

.template-gl-200-w700 .section-6 .image img {
  position: absolute;
  height: 80%;
  right: -10px;
  top: 0;
}

.template-gl-200-w700 .section-7 .content {
  width: 50%;
}

.template-gl-200-w700 .section-7 .content div:nth-child(2) {
  margin-bottom: 20px;
}

.template-gl-200-w700 .section-7 .image {
  width: 50%;
  position: relative;
}

.template-gl-200-w700 .section-7 .image img {
  position: absolute;
  height: 100%;
  right: 10px;
}

.template-gl-200-w700 .section-8 .content {
  width: 50%;
  padding-bottom: 50px;
}

.template-gl-200-w700 .section-8 .image {
  width: 50%;
  position: relative;
}

.template-gl-200-w700 .section-8 .image img {
  position: absolute;
  height: 100%;
  right: 50%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}

.template-gl-200-w700 .section-9 .content {
  width: 50%;
  padding-bottom: 50px;
}

.template-gl-200-w700 .section-9 .content .text {
  list-style-type: none;
}

.template-gl-200-w700 .section-9 .content .text li {
  padding-left: 15px;
  position: relative;
  margin-bottom: 5px;
}

.template-gl-200-w700 .section-9 .content .text li:after {
  content: ' ';
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background-color: #FE5000;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.template-gl-200-w700 .section-9 .image {
  width: 50%;
  position: relative;
}

.template-gl-200-w700 .section-9 .image img {
  position: absolute;
  height: 100%;
  right: 50%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}

.template-gl-200-w700 .section-10 .content {
  width: 60%;
}

.template-gl-200-w700 .section-10 .content .subtitle {
  margin-bottom: 10px;
}

.template-gl-200-w700 .section-10 .content .text {
  width: 85%;
}

.template-gl-200-w700 .section-10 .content div:nth-child(2) {
  color: #FE5000;
  margin-bottom: 20px;
}

.template-gl-200-w700 .section-10 .content div:nth-child(3) {
  margin-bottom: 50px;
}

.template-gl-200-w700 .section-10 .content div:nth-child(4) {
  width: 50%;
}

.template-gl-200-w700 .section-10 .image {
  width: 40%;
  position: relative;
}

.template-gl-200-w700 .section-10 .image img {
  position: absolute;
  height: 100%;
  left: -50%;
}

.template-gl-200-w700 .section-11 .content {
  width: 40%;
  padding: 50px 0;
}

.template-gl-200-w700 .section-11 .content .subtitle {
  margin-bottom: 10px;
}

.template-gl-200-w700 .section-11 .content div:nth-child(2) {
  margin-bottom: 2em;
}

.template-gl-200-w700 .section-11 .image {
  width: 60%;
  position: relative;
}

.template-gl-200-w700 .section-11 .image img {
  position: absolute;
  height: 100%;
  right: -10%;
}

@media (max-width: 690px) {
  .template-gl-200-w700 .section-2 .list .item {
    width: 30%;
    padding: 0 10px;
  }
  .template-gl-200-w700 .section-6 .image img {
    right: -50px;
  }
}

@media (max-width: 600px) {
  .template-gl-200-w700 section .title {
    font-size: 25px;
    line-height: 22px;
  }
  .template-gl-200-w700 section .text {
    font-size: 14px;
  }
  .template-gl-200-w700 .section-1 .content {
    padding: 70px 0 220px;
  }
  .template-gl-200-w700 .section-3 .list {
    margin: 0 -10px;
  }
  .template-gl-200-w700 .section-3 .list .item {
    width: 50%;
    padding: 0 10px;
  }
  .template-gl-200-w700 .section-4 .content {
    width: 100%;
    padding: 0;
  }
  .template-gl-200-w700 .section-4 .image {
    width: 100%;
    height: 400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: -30px;
  }
  .template-gl-200-w700 .section-4 .image img {
    position: static;
  }
  .template-gl-200-w700 .section-5 {
    position: relative;
  }
  .template-gl-200-w700 .section-5 .content {
    width: 100%;
  }
  .template-gl-200-w700 .section-5 .content .text {
    width: 80%;
  }
  .template-gl-200-w700 .section-5 .image {
    width: 100%;
    position: absolute;
    top: 0;
    right: 30px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 0;
  }
  .template-gl-200-w700 .section-5 .image .icon {
    height: 50px;
    position: static;
    padding: 0 10px;
  }
  .template-gl-200-w700 .section-6 .content {
    width: 100%;
  }
  .template-gl-200-w700 .section-6 .content .title {
    margin-bottom: 20px;
  }
  .template-gl-200-w700 .section-6 .image {
    width: 100%;
    height: 200px;
  }
  .template-gl-200-w700 .section-6 .image img {
    right: 20px;
  }
}

@media (max-width: 500px) {
  .template-gl-200-w700 .section-1 .content {
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .template-gl-200-w700 .section-1 .image {
    width: 100%;
    height: 200px;
  }
  .template-gl-200-w700 .section-1 .image img {
    position: absolute;
    height: 150%;
    right: 0;
    top: -75%;
  }
  .template-gl-200-w700 .section-7 {
    position: relative;
  }
  .template-gl-200-w700 .section-7 .content {
    width: 100%;
  }
  .template-gl-200-w700 .section-7 .content .title {
    margin-bottom: 160px;
    width: 70%;
  }
  .template-gl-200-w700 .section-7 .image {
    position: absolute;
    width: 100%;
    height: 150px;
    right: 0;
    top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-gl-200-w700 .section-7 .image img {
    position: static;
  }
  .template-gl-200-w700 .section-8 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-gl-200-w700 .section-8 .content {
    width: 100%;
    padding-bottom: 20px;
  }
  .template-gl-200-w700 .section-8 .image {
    position: relative;
    width: 100%;
    height: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-gl-200-w700 .section-8 .image img {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .template-gl-200-w700 .section-9 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-gl-200-w700 .section-9 .content {
    width: 100%;
    padding-bottom: 20px;
  }
  .template-gl-200-w700 .section-9 .image {
    position: relative;
    width: 100%;
    height: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-gl-200-w700 .section-9 .image img {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .template-gl-200-w700 .section-10 {
    position: relative;
  }
  .template-gl-200-w700 .section-10 .content {
    width: 100%;
  }
  .template-gl-200-w700 .section-10 .content div:nth-child(3) {
    margin-bottom: 20px;
  }
  .template-gl-200-w700 .section-10 .content div:nth-child(4) {
    width: 100%;
  }
  .template-gl-200-w700 .section-10 .image {
    width: 100%;
    position: static;
    height: 300px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: -50px;
  }
  .template-gl-200-w700 .section-10 .image img {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .template-gl-200-w700 .section-11 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-gl-200-w700 .section-11 .content {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
  .template-gl-200-w700 .section-11 .image {
    width: 100%;
    height: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-gl-200-w700 .section-11 .image img {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
}

@media (max-width: 400px) {
  .template-gl-200-w700 .section-2 .list .item {
    width: 50%;
  }
  .template-gl-200-w700 .section-3 .list .item {
    width: 100%;
  }
  .template-gl-200-w700 .section-5 .image {
    right: 0;
  }
  .template-gl-200-w700 .section-7 .content .title {
    width: 100%;
  }
}
